/* inn.c - $$init() test, repressing Gmcr$ and repressing argv> prompt */

	int	$$ngmc = 1;		/* repress gmcr$	*/
	int	$$narg = 1;		/* repress argv> prompt	*/

main(argc,argv)
int	argc;
char **	argv;
{
	printf("argc=%d.\n",argc);
	while	(argc--)
	{	printf("%4d. \"%s\"\n",argc,argv[argc]);
	};
}

/* end: ign.c */
